.button {
  padding: 5px 5px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #4CAF50;
  border: none;
  border-radius: 15px;
  box-shadow: 0 9px #999;
}

.button:hover {background-color: #3e8e41}

.button:active {
  background-color: #3e8e41;
  box-shadow: 0 4px #666;
  transform: translateY(3px);
}

.bottonesu {
  border-style: solid;
  border-color: #fff #000 #000 #fff;
  background-color: #ccc;
  border-style: solid;
  border-width: 6px;
  cursor: pointer;
}

.bottonegiu {
  border-style: solid;
  border-color: #000 #fff #fff #000;
  border-style: solid;
  border-width: 6px;
  cursor: pointer;
}

.bordoRadius{
border: 1px solid; 
border-radius: 8px;
padding: 8px;
}

.buttonNO {
  padding: 5px 5px;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #aaa;
  border: none;
  border-radius: 15px;
}